All Ubuntu package versions


AllTrustySaucyRaringQuantalPreciseLucidAll PPAs
DashboardRecent Search QueriesSearch Statistics
Alphabetical listSearchBugs
CommentsResqueStathatMemoryTracker

3rd Party Repository: Webupd8

This repository is available for: Lucid  Precise  Quantal  Raring  Saucy  Trusty 

Title: Collection of bleeding edge software including Rhythmbox
Description:

PPA maintained by Web Upd8: http://www.webupd8.org/

Be careful, some are experimental packages!

To add this PPA, simply paste this in a terminal (Ubuntu Karmic +):
sudo add-apt-repository ppa:nilarimogard/webupd8

Daily Build: no

To install this PPA:

sudo add-apt-repository ppa:nilarimogard/webupd8 
sudo apt-get update
sudo apt-get install <package name>
where <package name> is one of the packages below.


Links

External PPA Homepage PPA History All Versions of "dockbarx"

Most recent updates in Webupd8 PPA (Trusty)

Date Package Version
2014-04-24 17:09:18 UTC libmowgli-2 2.0.0-1~webupd8~trusty
2014-04-24 17:09:18 UTC libguess 1.2.1-0~webupd8~trusty
2014-04-24 17:09:17 UTC audacious-plugins 3.5-2~webupd8~trusty1
2014-04-24 17:09:17 UTC audacious 3.5-1~webupd8~trusty5
2014-04-23 13:09:03 UTC youtube-dl 2014.04.21.6-1~webupd8~trusty0

Dockbarx Versions in Webupd8 PPA

UbuntuUpdates arbitrarily picked dockbarx as the main package of this PPA.

Package Release Latest Version Latest Update
dockbarx trusty 0.90.3-2~webupd8~trusty 2014-04-03 15:09:36 UTC
dockbarx saucy 0.90.3-2~webupd8~saucy 2013-11-05 12:07:46 UTC
dockbarx raring 0.90.3-2~webupd8~raring 2013-04-24 06:58:16 UTC
dockbarx quantal 0.90.3-2~webupd8~quantal 2012-11-16 17:08:42 UTC
dockbarx precise 0.90.3-2~webupd8~precise 2012-11-16 17:08:42 UTC
dockbarx lucid 0.90.3-2~webupd8~lucid 2012-11-16 17:08:41 UTC

Packages in PPA for Trusty

See packages for selected release: Lucid  Precise  Quantal  Raring  Saucy  Trusty 

Deleted packages are displayed in grey.

Head packages

libmowgli-2 libguess audacious-plugins audacious youtube-dl
cardapio dockbarx-themes-extra libvdpau-va-gl todo-indicator kkedit
yad youtube-dlg grive xfce4-dockbarx-plugin rosa-media-player
pulseaudio-equalizer dockbarx gnome-subtitles emerald wimlib
unity-reboot nautilus-columns update-java notifyosdconfig gnome-window-applets
snappy-player transmageddon flashplugin-fullscreenhack minitube launchpad-getkeys
textadept musique actionaz syncwall calise
fbmessenger ap-hotspot ipad-charge prime-indicator pidgin-indicator
pyephem puddletag

Dependent packages

libaudcore2 libmowgli-2-0-dbg libmowgli-2-0 libmowgli-2-dev libguess-dev
libguess1 audacious-plugins-data audacious-plugins-dbg audacious-dbg audacious-dev
cardapio-cinnamon cardapio-matepanel cardapio-gnomeshell cardapio-gnomepanel cardapio-awn
cardapio-docky libvdpau-va-gl1 dockbarx-applet-volume-control dockbarx-applet-all dockbarx-applet-namebar
dockbarx-applet-hello-world dockbarx-applet-clock dockbarx-applet-cardapio dockbarx-applet-appindicator gnomepanel-applet-dockbarx
dockbarx-dockx dockbarx-common awn-applet-dockbarx libemeraldengine-dev libemeraldengine0


Comments

blog comments powered by Disqus


Older Comments

Talika in natty fail to load

** (gnome-panel:31838): WARNING **: Failed to load applet OAFIID:TalikaApplet:
failed to get Bonobo/Control interface:

posted at 2011-07-01 10:06:48 UTC by A C Censi

thanks a lot, I been trying to install audacious updates several times.

posted at 2011-07-14 16:35:35 UTC by Javy


About   -   Changelog   -   Send Feedback